.legal { max-width: 850px; margin: 0 auto; padding: 60px 24px 100px; }
.legal > a { display: inline-block; margin-bottom: 70px; font-weight: 700; }
.legal h1 { margin-bottom: 20px; font-size: clamp(48px, 8vw, 86px); }
.legal h2 { margin-top: 48px; font-size: 25px; }
.legal p { font-size: 17px; color: #494943; }
